Overview | Package | Class | Use | Tree | Help
| HEADER
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## ru.biosoft.math
Class MathRoutines

public class MathRoutines

Method Summary
`static double` | `ach(double x)`
`static double` | `acsec(double x)`
`static double` | `acsech(double x)`
`static double` | `actg(double x)`
`static double` | `actgh(double x)`
`static double` | `asec(double x)`
`static double` | `asech(double x)`
`static double` | `ash(double x)`
`static double` | `atgh(double x)`
`static double` | `ch(double x)`
`static double` | `csec(double x)`
`static double` | `csech(double x)`
`static double` | `ctgh(double x)`
`static double` | `factorial(int n)`
`static double` | `factorial(double n)`
`static double` | `sec(double x)`
`static double` | `sech(double x)`
`static double` | `sh(double x)`
`static double` | `tgh(double x)`

Method Detail

### ach

    public static double ach(double x)

### acsec

    public static double acsec(double x)

### acsech

    public static double acsech(double x)

### actg

    public static double actg(double x)

### actgh

    public static double actgh(double x)

### asec

    public static double asec(double x)

### asech

    public static double asech(double x)

### ash

    public static double ash(double x)

### atgh

    public static double atgh(double x)

### ch

    public static double ch(double x)

### csec

    public static double csec(double x)

### csech

    public static double csech(double x)

### ctgh

    public static double ctgh(double x)

### factorial

    public static double factorial(int n)

### factorial

    public static double factorial(double n)

### sec

    public static double sec(double x)

### sech

    public static double sech(double x)

### sh

    public static double sh(double x)

### tgh

    public static double tgh(double x)

Overview | Package | Class | Use | Tree | Help
| FOOTER
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

BOTTOM